
/*---------3 column inline - use as template  took a while to get right-------------  */
		
		#shop_brand-menu {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
			clear:left;
			float:left;
			width:96%;	
			margin: 30px 0;
			padding-bottom: 20px;
	
	border:1px solid ##003C64;    /* THE double ##  are deliberate to hide border - discovered by gbp*/
	
	background-image:url(../images/eco-cart_bg-A.png);
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
		}
	
		#shop_brand-menu-left {
		float:left;
		
		
		width:15%;
		padding-left:4%;
		}

		#shop_brand-menu-middle {
			float:left;
			padding-left:2%;
			padding-top:13px;
			width:16%;
		}

		#shop_brand-menu-right {
			float:left;
			
		padding-left:2%;
		width:61%;       	/* adds up to 100% */
		padding-top:45px;
		}

	
	
/*--------------------------------------- product divs---------------  */
.shop_item-container {     /*   background:cyan;     put back in if debugging very handy; */

		color:#999999;
		type-weight:normal;
	
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	
	float:left;
	
	width:96%;
	background-image:url(../images/eco-cart_bg-A.png);

	margin-top:0px;
	margin-bottom:40px;
	margin-left:0px;
	margin-right:0px;	position:relative;
	left:0px; /*indents menu right from logo main_menu */

	padding: 20px 0px;
	border:1px solid ##003C64;     /* THE double ##  are deliberate to hide border - discovered by gbp*/
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

.shop_item-container h3{
		
		type-weight:normal;
		color:#cccccc;
}

.shop_item-image {
	

                    /*     background:red;     put back in if debugging very handy; */
	float:left;
	
	position:relative;
	
		padding:20px 3% 0px 3%;  
	 
	width:20%;              /* this col_left + this col_left_padding + col_right percentages added need to equl 100% */

	}

.shop_item-description {      /*    background:yellow;      put back in if debugging very handy; */

	
	float:left;
	padding:0px 4% 0px 4%;    
	width:66%;                  /* this col_right + this col_right_padding X 2 + col_left percentages added need to equl 100% */

}